MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025313Open CASCADE[OCCT] OCCT:Testspublic2014-10-01 17:162014-11-11 13:01
Reporterapn 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025313: Review of TODOs in test cases for unused platforms
DescriptionIt's necessary to review all TODOs in test cases and delete its for unused platforms (such as Mandriva2008\2019, Debian40\50).
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0032520)
git (administrator)
2014-10-01 17:24

Branch CR25313 has been created by apn.

SHA-1: 5ea46cefad3e4483fab611b072f7d9e5832ef747


Detailed log of new commits:

Author: apn
Date: Wed Oct 1 17:24:00 2014 +0400

    0025313: Review of TODOs in test cases for unused platforms
    
    TODOs for unused platforms were deleted. Issue 22988 was closed.
(0032521)
apn (administrator)
2014-10-01 17:24

Branch CR25313 was created. Please, test.
(0033272)
mkv (tester)
2014-10-17 17:55
edited on: 2014-10-17 17:55

#CR25266 contains fixes for 0023547 and 0025313

(0033452)
git (administrator)
2014-10-21 16:43

Branch CR25313 has been deleted by inv.

SHA-1: 5ea46cefad3e4483fab611b072f7d9e5832ef747

- Related Changesets
occt: master a520f6eb
Timestamp: 2014-10-01 13:24:00
Author: abv
Committer: abv
Details ] Diff ]
0025313: Review of TODOs in test cases for unused platforms

TODOs for unused platforms were deleted. Issue 22988 was closed.
mod - tests/blend/simple/H3 Diff ] File ]
mod - tests/blend/tolblend_buildvol/A3 Diff ] File ]
mod - tests/blend/tolblend_buildvol/A7 Diff ] File ]
mod - tests/boolean/bfuse_complex/D4 Diff ] File ]
mod - tests/boolean/bfuse_complex/F1 Diff ] File ]
mod - tests/boolean/bopcut_complex/H5 Diff ] File ]
mod - tests/boolean/bopfuse_simple/ZP6 Diff ] File ]
mod - tests/bugs/fclasses/bug63 Diff ] File ]
mod - tests/bugs/iges/buc60823 Diff ] File ]
mod - tests/bugs/modalg_1/buc60409_1 Diff ] File ]
mod - tests/bugs/modalg_1/buc60409_2 Diff ] File ]
mod - tests/bugs/modalg_1/buc60409_3 Diff ] File ]
mod - tests/bugs/modalg_2/bug399 Diff ] File ]
mod - tests/bugs/modalg_2/bug426 Diff ] File ]
mod - tests/bugs/modalg_4/bug62 Diff ] File ]
mod - tests/bugs/moddata_1/bug54 Diff ] File ]
mod - tests/chamfer/data/complex/B9 Diff ] File ]
mod - tests/de/end Diff ] File ]
mod - tests/de/iges_1/B4 Diff ] File ]
mod - tests/de/iges_1/J2 Diff ] File ]
mod - tests/de/iges_1/K9 Diff ] File ]
mod - tests/de/iges_1/L8 Diff ] File ]
mod - tests/de/iges_1/M1 Diff ] File ]
mod - tests/de/iges_1/N9 Diff ] File ]
mod - tests/de/iges_1/O3 Diff ] File ]
mod - tests/de/iges_1/P5 Diff ] File ]
mod - tests/de/iges_1/P7 Diff ] File ]
mod - tests/de/iges_1/P8 Diff ] File ]
mod - tests/de/iges_1/P9 Diff ] File ]
mod - tests/de/iges_1/R8 Diff ] File ]
mod - tests/de/iges_2/A4 Diff ] File ]
mod - tests/de/iges_2/A7 Diff ] File ]
mod - tests/de/iges_2/A9 Diff ] File ]
mod - tests/de/iges_2/B4 Diff ] File ]
mod - tests/de/iges_2/B7 Diff ] File ]
mod - tests/de/iges_2/B8 Diff ] File ]
mod - tests/de/iges_2/C4 Diff ] File ]
mod - tests/de/iges_2/D8 Diff ] File ]
mod - tests/de/iges_2/E4 Diff ] File ]
mod - tests/de/iges_2/E6 Diff ] File ]
mod - tests/de/iges_2/F7 Diff ] File ]
mod - tests/de/iges_2/F9 Diff ] File ]
mod - tests/de/iges_2/G1 Diff ] File ]
mod - tests/de/iges_2/G4 Diff ] File ]
mod - tests/de/iges_2/G5 Diff ] File ]
mod - tests/de/iges_2/H5 Diff ] File ]
mod - tests/de/iges_3/A2 Diff ] File ]
mod - tests/de/iges_3/A5 Diff ] File ]
mod - tests/de/iges_3/B2 Diff ] File ]
mod - tests/de/step_1/E3 Diff ] File ]
mod - tests/de/step_1/J6 Diff ] File ]
mod - tests/de/step_1/N6 Diff ] File ]
mod - tests/de/step_1/ZM8 Diff ] File ]
mod - tests/de/step_2/C9 Diff ] File ]
mod - tests/de/step_2/D8 Diff ] File ]
mod - tests/de/step_2/E6 Diff ] File ]
mod - tests/de/step_2/E7 Diff ] File ]
mod - tests/de/step_2/F4 Diff ] File ]
mod - tests/de/step_2/S9 Diff ] File ]
mod - tests/de/step_2/T1 Diff ] File ]
mod - tests/de/step_3/A8 Diff ] File ]
mod - tests/de/step_3/B9 Diff ] File ]
mod - tests/de/step_3/D3 Diff ] File ]
mod - tests/de/step_3/D9 Diff ] File ]
mod - tests/de/step_3/E2 Diff ] File ]
mod - tests/de/step_3/E6 Diff ] File ]
mod - tests/de/step_3/E9 Diff ] File ]
mod - tests/de/step_3/F3 Diff ] File ]
mod - tests/de/step_4/B3 Diff ] File ]
mod - tests/de/step_4/I1 Diff ] File ]
mod - tests/draft/angle/G4 Diff ] File ]
mod - tests/heal/data/advanced/V3 Diff ] File ]
mod - tests/heal/data/advanced/V4 Diff ] File ]
mod - tests/offset/faces_type_i/C9 Diff ] File ]
mod - tests/offset/shape_type_i/D6 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_005/I8 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/I8 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/I8 Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-10-01 17:16 apn New Issue
2014-10-01 17:16 apn Assigned To => apn
2014-10-01 17:16 apn Test case number => Not needed
2014-10-01 17:16 apn Status new => assigned
2014-10-01 17:16 apn OS => L
2014-10-01 17:16 apn OS Version => L
2014-10-01 17:16 apn Platform => A
2014-10-01 17:24 git Note Added: 0032520
2014-10-01 17:24 apn Note Added: 0032521
2014-10-01 17:25 apn Status assigned => resolved
2014-10-01 17:25 apn Assigned To apn => bugmaster
2014-10-01 17:25 apn Status resolved => reviewed
2014-10-01 17:26 mkv Assigned To bugmaster => mkv
2014-10-02 16:32 apn Note View State: 0032521: private
2014-10-02 16:32 apn Note View State: 0032521: public
2014-10-17 17:53 mkv Relationship added related to 0025266
2014-10-17 17:53 mkv Assigned To mkv => bugmaster
2014-10-17 17:53 mkv Status reviewed => tested
2014-10-17 17:55 mkv Note Added: 0033272
2014-10-17 17:55 mkv Note Edited: 0033272 View Revisions
2014-10-20 10:24 abv Changeset attached => occt master a520f6eb
2014-10-20 10:24 abv Assigned To bugmaster => abv
2014-10-20 10:24 abv Status tested => verified
2014-10-20 10:24 abv Resolution open => fixed
2014-10-20 14:17 bugmaster Target Version 7.1.0 => 6.8.0
2014-10-21 16:43 git Note Added: 0033452
2014-11-11 12:43 aiv Fixed in Version => 6.8.0
2014-11-11 13:01 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker